Subject: Re: Job | Customer Support Exective
From: Rahul Chaudhary <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 20:41:40 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

132 Applicants

View All

Rahul Chaudhary
I have completed my graduation( B.tech) in 2014.after that I worked for 2 years in intelnet global service Ltd.after 2 years I left that job.after some break I'm looking for new job. I'm looking for work in organization where I can develop myself and explore my own views and ideas which help the organization to achieve the goal.i m hard worker and also I can work under pressure.i can also work according to the situation.i believe in team work and creativity which is very useful for any organization to grow up.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Associate Creative, Powerbuilder, Dynamic

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem